@charset "UTF-8";
/*--------------------------------------------------------------------
=== [共通レイアウト] ====================================
 -------------------------------------------------------------------*/
body {
	font-family: "Fjalla One", "Noto Sans JP", sans-serif;
	line-height: 1.5;
	background-color: #000;
}
main {
	display: block;
}
img {
	width: 100%;
	height: auto;
}
a {
	text-decoration: none;
	transition: 0.3s;
}
a:hover {
	opacity: 0.7;
}


/*--------------------------------------------------------------------
=== [header] ====================================
 -------------------------------------------------------------------*/
header {
	position: absolute;
	top: 0;
	max-width: 1280px;
	left: 0;
	right: 0;
	margin: auto;
	display: flex;
	padding: 0 20px;
	justify-content: space-around;
	z-index: 1;
}
.home header h1 {
	width: 26.45vw;
	max-width: 508px;
	margin-top: 10px;
}
header h1 {
	width: 22.6vw;
	max-width: 434px;
	margin-top: 10px;
}
.homeheader nav {
	margin-left: 0;
}
header nav {
	margin-left: 30px;
}
header nav ul {
	font-size: 30px;
	display: flex;
	flex-wrap: wrap;
	width: 655px;
	justify-content: flex-end;
}
header nav li {
	display: inline-flex;
	color: #3B3B3B;
}
header nav ul li {
	line-height: 30px;
	margin-top: 12px;
}
header nav ul li::after {
	content: "";
	display: inline-block;
	background-image: url(../img/base/slush.png);
	width: 10px;
	height: 30px;
	background-position: left top;
	background-size: contain;
	margin: 0 10px;
}
header nav ul li:nth-child(5)::after, header nav ul li:nth-child(11)::after {
	content: none;
}
header nav ul a {
	color: #34b079;
	transition: 0s;
	vertical-align: top;
}
header nav li:nth-child(1) a {
	background: linear-gradient(90deg, rgba(52, 176, 121, 1) 0%, rgba(49, 179, 127, 1) 100%);
}
header nav li:nth-child(2) a {
	background: linear-gradient(90deg, rgba(47, 181, 132, 1) 0%, rgba(38, 190, 153, 1) 100%);
}
header nav li:nth-child(3) a {
	background: linear-gradient(90deg, rgba(36, 192, 157, 1) 0%, rgba(31, 197, 167, 1) 100%);
}
header nav li:nth-child(4) a {
	background: linear-gradient(90deg, rgba(29, 199, 171, 1) 0%, rgba(20, 208, 192, 1) 100%);
}
header nav li:nth-child(5) a {
	background: linear-gradient(90deg, rgba(18, 210, 196, 1) 0%, rgba(9, 219, 216, 1) 100%);
}
header nav li:nth-child(6) a {
	background: linear-gradient(90deg, rgba(50, 178, 126, 1) 0%, rgba(45, 183, 136, 1) 100%);
}
header nav li:nth-child(7) a {
	background: linear-gradient(90deg, rgba(43, 185, 141, 1) 0%, rgba(38, 190, 151, 1) 100%);
}
header nav li:nth-child(8) a {
	background: linear-gradient(90deg, #24c09c 0%, #20c4a6 100%);
}
header nav li:nth-child(9) a {
	background: linear-gradient(90deg, #1ec6aa 0%, #16cebb 100%);
}
header nav li:nth-child(10) a {
	background: linear-gradient(90deg, rgba(20, 208, 191, 1) 0%, rgba(16, 212, 200, 1) 100%);
}
header nav li:nth-child(11) a {
	background: linear-gradient(90deg, rgba(14, 214, 205, 1) 0%, rgba(9, 219, 216, 1) 100%);
}
header nav li:nth-child(n) a {
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
@media all and (-ms-high-contrast: none) {
	header nav ul a {
		background: transparent !important;
		color: #34b079 !important;
		transition: 0s;
		vertical-align: top;
	}
}
header nav ul a:hover {
	color: #56c1a0;
}
header .lang {
	background-image: url(../img/base/lang_bg.png);
	background-size: cover;
	width: 92px;
	height: 103px;
	font-size: 18px;
	margin-left: 10px;
	background-repeat: no-repeat;
	flex-shrink: 0;
}
header .lang ul {
	display: flex;
	color: #000;
	justify-content: center;
	align-items: center;
	height: 103px;
}
header .lang ul li:first-child::after {
	content: "/";
	margin: 0 5px;
}
header .lang ul a {
	color: #fff;
}
header .lang ul .current a {
	color: #000;
}


/*--------------------------------------------------------------------
=== [footer] ====================================
 -------------------------------------------------------------------*/
footer {
	background-color: #000;
	text-align: center;
	padding: 30px 0;
	color: #6d6d6d;
	font-size: 14px;
}
footer a {
	color: #6d6d6d;
	font-size: 14px;
	margin-bottom: 10px;
	position: relative;
	display: inline-block;
	padding: 0 0 0 10px;
	vertical-align: middle;
	text-decoration: none;
}
footer a::before {
	content: "";
	left: 4px;
	box-sizing: border-box;
	width: 4px;
	height: 4px;
	border: 6px solid transparent;
	border-left: 6px solid #6d6d6d;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
footer small {
	display: block;
}


#pageTop {
	width: 82px;
	height: 82px;
	position: fixed;
	z-index: 9999;
	bottom: 70px;
	right: 80px;
}


/*--------------------------------------------------------------------
=== [loader] ====================================
 -------------------------------------------------------------------*/
#loader-bg {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background-image: linear-gradient(-45deg, #0d0d0d 25%, #000 25%, #000 50%, #0d0d0d 50%, #0d0d0d 75%, #000 75%, #000);
	z-index: 9999;
	background-size: 7px 7px;
}
#loader {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	bottom: 0;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	color: #fff;
	z-index: 2;
}
#loader .wrap {
	width: 100vh;
	position: relative;
	margin: 0 auto;
}
.load_logo {
	opacity: 0;
	animation-name: fade, zoom;
	animation-duration: 0.5s, 10s; /* アニメーション時間 */
	animation-delay: 0.4s, 0s; /* 変化開始の時間 */
	animation-iteration-count: 1, 1;
	animation-fill-mode: forwards;
	position: absolute;
	z-index: 100;
	padding-top: 5vw;
}
@keyframes fade {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1; /* 不透明 */
		transform: translateY(0);
	}
}
@keyframes shake {
	0% {
		transform: translate(0px, 0px) rotateZ(0deg)
	}
	25% {
		transform: translate(1px, 2px) rotateZ(0.5deg)
	}
	50% {
		transform: translate(0px, 1px) rotateZ(0deg)
	}
	75% {
		transform: translate(2px, 0px) rotateZ(-0.5deg)
	}
	100% {
		transform: translate(0px, 0px) rotateZ(0deg)
	}
}
.load_neku {
	opacity: 0;
	animation-duration: 10s; /* アニメーション時間 */
	animation-delay: 0.3s; /* 変化開始の時間 */
	animation-name: fadedown;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
	position: absolute;
	z-index: 10;
	margin: auto;
	padding-top: 5vw;
}
@keyframes fadedown {
	0% {
		opacity: 0;
		transform: translateY(0) scale(1);
	}
	4% {
		opacity: 1;
		transform: translateY(0px) scale(0.98);
	}
	100% {
		transform: scale(0.8);
	}
}
@keyframes zoom {
	0% {
		transform: scale(0.80);
	}
	2% {
		transform: scale(0.82);
	}
	10.0% {
		transform: skewX(0) scale(0.9);
	}
	10.1% {
		transform: skewX(30deg) scale(0.9);
	}
	10.2% {
		transform: skewX(-30deg) scale(0.9);
	}
	10.3% {
		transform: skewX(0) scale(0.9);
	}
	15.0% {
		transform: skewX(0) scale(0.91);
	}
	15.1% {
		transform: skewX(-5deg) scale(0.91);
	}
	15.2% {
		transform: skewX(10deg) scale(0.91);
	}
	15.3% {
		transform: skewX(0) scale(0.91);
	}
	21.0% {
		transform: skewX(0) scale(0.92);
	}
	21.1% {
		transform: skewX(15deg) scale(0.92);
	}
	21.2% {
		transform: skewX(-25deg) scale(0.92);
	}
	21.3% {
		transform: skewX(0) scale(0.93);
	}
	100% {
		transform: scale(1);
	}
}
.home .shareSnsBtm {
	display: none;
}
.shareSnsBtm {
	position: fixed;
	right: 6vw;
	bottom: 15vw;
	opacity: 0.5;
}
.shareSnsBtm li {
	width: 35px;
	height: 35px;
	margin-bottom: 10px;
}
.txtItalic {
	font-style: italic;
}
.fadein {
	opacity: 0;
	transform: translateY(100px);
	transition-duration: 1s;
}
.fadein + .fadein {
	transition-duration: 1.5s;
}
.cfs-hyperlink {
	border-left: 2px solid #3faa71;
	border-right: 2px solid #27e4ea;
	color: #fff;
	display: block;
	text-align: center;
	font-size: 16px;
	margin: 50px auto;
	width: 30vw;
}
.cfs-hyperlink span {
	padding: 20px;
	display: block;
}
.cfs-hyperlink::before, .cfs-hyperlink::after {
	content: "";
	display: block;
	height: 2px;
	width: 100%;
	background: -webkit-gradient(linear, left top, right bottom, from(#3faa71), to(#27e4ea));
	background: -moz-linear-gradient(left, #3faa71, #27e4ea);
	background: linear-gradient(left, #3faa71, #27e4ea);
}
.error404 .contents .note {
	padding-bottom: 200px;
	padding-top: 200px;
}